{
  "domain": "busch_radio_spotify",
  "name": "Busch-Radio Spotify Bridge",
  "version": "1.0.11",
  "documentation": "https://gitea.bitfire.work/retr0/Busch-Radio-Spotify",
  "issue_tracker": "https://gitea.bitfire.work/retr0/Busch-Radio-Spotify/issues",
  "requirements": [],
  "dependencies": [],
  "codeowners": ["@retr0"],
  "iot_class": "local_polling",
  "config_flow": true
}
